﻿.own_foot_white {
  position: relative;
  width: 100%;
  background: url("../images/foot-bj.png") center top no-repeat;
  background-size: cover;
  margin-top: -100px;
}

.own_foot_white .own_inne {
  padding: 90px 0 0 0;
}

.own_foot_white .own_inne .row {
  padding: 0;
  margin-bottom: 20px;
}

.own_foot_white .own_inne .row > div {
  line-height: 150px;
  text-align: center;
  font-size: 20px;
  color: #000;
  padding: 0;
}

.own_foot_white .own_inne .row .rt_txt .tel_phone {
  display: inline-block;
  width: 180px;
  height: 26px;
  position: relative;
}

.own_foot_white .own_inne .row .rt_txt .tel_phone .tel_swiper {
  position: absolute;
  z-index: 999;
  top: 6px;
  height: 26px;
}

.own_foot_white .own_inne .row .rt_txt .tel_phone .tel_swiper .swiper-slide {
  line-height: 26px;
}

.own_foot_white .own_inne .row .img_bt > div {
  width: 33.33333333%;
  float: left;
  cursor: pointer;
  transition: all 5s;
  height: 100px;
  margin-top: 25px;
  transition: all .3s;
}

.own_foot_white .own_inne .row .img_bt > div img {
  vertical-align: middle;
  text-align: center;
}

.own_foot_white .own_inne .row .img_bt .img1 {
  background: url("../images/qq-ico.png") center no-repeat;
  background-size: contain;
}

.own_foot_white .own_inne .row .img_bt .img1:hover {
  background: url("../images/qq-ico-hover.png") center no-repeat;
  background-size: contain;
}

.own_foot_white .own_inne .row .img_bt .img2 {
  background: url("../images/wx-ico.png") center no-repeat;
  background-size: contain;
}

.own_foot_white .own_inne .row .img_bt .img2:hover {
  background: url("../images/wx-ico-hover.png") center no-repeat;
  background-size: contain;
}

.own_foot_white .own_inne .row .img_bt .img3 {
  background: url("../images/wb-ico.png") center no-repeat;
  background-size: contain;
}

.own_foot_white .own_inne .row .img_bt .img3:hover {
  background: url("../images/wb-ico-hover.png") center no-repeat;
  background-size: contain;
}

.own_foot_white .own_inne .but_cont {
  text-align: center;
  margin-bottom: 30px;
}

.own_foot_white .own_inne .but_cont .txt_tp {
  font-size: 14px;
  color: #000;
}

.own_foot_white .own_inne .but_cont .txt_bt {
  font-size: 14px;
  color: #b2b2b2;
}

.own_foot_black {
  position: relative;
  width: 100%;
  background: url("../images/work-foot-bj.png") center top no-repeat;
  background-size: cover;
  margin-top: -100px;
}

.own_foot_black .own_inne {
  padding: 90px 0 0 0;
}

.own_foot_black .own_inne .row {
  padding: 0;
  margin-bottom: 20px;
}

.own_foot_black .own_inne .row > div {
  line-height: 150px;
  text-align: center;
  font-size: 20px;
  color: #fff;
  padding: 0;
}

.own_foot_black .own_inne .row .rt_txt .tel_phone {
  display: inline-block;
  width: 180px;
  height: 26px;
  position: relative;
}

.own_foot_black .own_inne .row .rt_txt .tel_phone .tel_swiper {
  position: absolute;
  z-index: 9;
  top: 6px;
  height: 26px;
  overflow: hidden;
}

.own_foot_black .own_inne .row .rt_txt .tel_phone .tel_swiper .swiper-slide {
  line-height: 26px;
}

.own_foot_black .own_inne .row .img_bt > div {
  width: 33.33333333%;
  float: left;
  cursor: pointer;
  transition: all 5s;
  height: 100px;
  margin-top: 25px;
  transition: all .3s;
}

.own_foot_black .own_inne .row .img_bt > div img {
  vertical-align: middle;
  text-align: center;
}

.own_foot_black .own_inne .row .img_bt .img1 {
  background: url("../images/qq-ico2.png") center no-repeat;
  background-size: contain;
}

.own_foot_black .own_inne .row .img_bt .img1:hover {
  background: url("../images/qq-ico-hover.png") center no-repeat;
  background-size: contain;
}

.own_foot_black .own_inne .row .img_bt .img2 {
  background: url("../images/wx-ico2.png") center no-repeat;
  background-size: contain;
}

.own_foot_black .own_inne .row .img_bt .img2:hover {
  background: url("../images/wx-ico-hover.png") center no-repeat;
  background-size: contain;
}

.own_foot_black .own_inne .row .img_bt .img3 {
  background: url("../images/wb-ico2.png") center no-repeat;
  background-size: contain;
}

.own_foot_black .own_inne .row .img_bt .img3:hover {
  background: url("../images/wb-ico-hover.png") center no-repeat;
  background-size: contain;
}

.own_foot_black .own_inne .but_cont {
  text-align: center;
  margin-bottom: 30px;
  color: #717171;
}

.own_foot_black .own_inne .but_cont .txt_tp {
  font-size: 14px;
}

.own_foot_black .own_inne .but_cont .txt_bt {
  font-size: 14px;
}

@media screen and (max-width: 992px) {
  .own_foot_white .own_inne .row, .own_foot_black .own_inne .row {
    padding: 0;
    margin-bottom: 0px;
    margin-top: 30px;
  }
  .own_foot_white .own_inne .row > div, .own_foot_black .own_inne .row > div {
    line-height: 80px;
    font-size: 20px;
    width: 100%;
  }
  .own_foot_white .own_inne .row .rt_txt .tel_phone, .own_foot_black .own_inne .row .rt_txt .tel_phone {
    width: 180px;
    height: 26px;
  }
  .own_foot_white .own_inne .row .rt_txt .tel_phone .tel_swiper, .own_foot_black .own_inne .row .rt_txt .tel_phone .tel_swiper {
    top: 6px;
    height: 26px;
  }
  .own_foot_white .own_inne .row .rt_txt .tel_phone .tel_swiper .swiper-slide, .own_foot_black .own_inne .row .rt_txt .tel_phone .tel_swiper .swiper-slide {
    line-height: 26px;
  }
  .own_foot_white .own_inne .row .img_bt, .own_foot_black .own_inne .row .img_bt {
    padding: 0 150px;
  }
  .own_foot_white .own_inne .row .img_bt > div, .own_foot_black .own_inne .row .img_bt > div {
    float: left;
    margin-top: 0px;
  }
  .own_foot_white .own_inne .row .img_bt > div img, .own_foot_black .own_inne .row .img_bt > div img {
    vertical-align: middle;
    text-align: center;
  }
}
